<?xml version="1.0" encoding="windows-1251"?>
<КоммерческаяИнформация ВерсияСхемы="2.021" ДатаФормирования="2021-03-16T10:33:26">
	<Классификатор>
		<Ид>aspro_allcorp3_news_personal_#IN_XML_SITE_ID#</Ид>
		<Наименование>Новости в личном кабинете</Наименование>
		<Свойства>
			<Свойство>
				<Ид>CML2_ACTIVE</Ид>
				<Наименование>БитриксАктивность</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>CML2_CODE</Ид>
				<Наименование>Символьный код</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>CML2_SORT</Ид>
				<Наименование>Сортировка</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>CML2_ACTIVE_FROM</Ид>
				<Наименование>Начало активности</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>CML2_ACTIVE_TO</Ид>
				<Наименование>Окончание активности</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>CML2_PREVIEW_TEXT</Ид>
				<Наименование>Анонс</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>CML2_DETAIL_TEXT</Ид>
				<Наименование>Описание</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>CML2_PREVIEW_PICTURE</Ид>
				<Наименование>Картинка анонса</Наименование>
				<Множественное>false</Множественное>
			</Свойство>
			<Свойство>
				<Ид>2356</Ид>
				<Наименование>ID поста блога для комментариев</Наименование>
				<Множественное>false</Множественное>
				<БитриксСортировка>200</БитриксСортировка>
				<БитриксКод>BLOG_POST_ID</БитриксКод>
				<БитриксТипСвойства>N</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>2357</Ид>
				<Наименование>Количество комментариев</Наименование>
				<Множественное>false</Множественное>
				<БитриксСортировка>200</БитриксСортировка>
				<БитриксКод>BLOG_COMMENTS_CNT</БитриксКод>
				<БитриксТипСвойства>N</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>2442</Ид>
				<Наименование>Город</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>200</БитриксСортировка>
				<БитриксКод>LINK_REGION</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>2</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_regions_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>112</Ид>
				<Наименование>Заказ услуги</Наименование>
				<Множественное>false</Множественное>
				<ВариантыЗначений>
					<Значение>Да</Значение>
					<Вариант>
						<Ид>YES</Ид>
						<Значение>Да</Значение>
						<ПоУмолчанию>true</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
				</ВариантыЗначений>
				<БитриксСортировка>200</БитриксСортировка>
				<БитриксКод>FORM_ORDER</БитриксКод>
				<БитриксТипСвойства>L</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>C</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>true</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>113</Ид>
				<Наименование>Задать вопрос</Наименование>
				<Множественное>false</Множественное>
				<ВариантыЗначений>
					<Значение>Да</Значение>
					<Вариант>
						<Ид>YES</Ид>
						<Значение>Да</Значение>
						<ПоУмолчанию>true</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
				</ВариантыЗначений>
				<БитриксСортировка>210</БитриксСортировка>
				<БитриксКод>FORM_QUESTION</БитриксКод>
				<БитриксТипСвойства>L</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>C</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>true</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>736</Ид>
				<Наименование>Период</Наименование>
				<Множественное>false</Множественное>
				<БитриксСортировка>210</БитриксСортировка>
				<БитриксКод>PERIOD</БитриксКод>
				<БитриксТипСвойства>S</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>788</Ид>
				<Наименование>Баннер сверху</Наименование>
				<Множественное>false</Множественное>
				<ВариантыЗначений>
					<Значение>Да</Значение>
					<Вариант>
						<Ид>YES</Ид>
						<Значение>Да</Значение>
						<ПоУмолчанию>false</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
				</ВариантыЗначений>
				<БитриксСортировка>230</БитриксСортировка>
				<БитриксКод>BNR_TOP</БитриксКод>
				<БитриксТипСвойства>L</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>C</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>true</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>789</Ид>
				<Наименование>Активная картинка</Наименование>
				<Множественное>false</Множественное>
				<БитриксСортировка>240</БитриксСортировка>
				<БитриксКод>BNR_TOP_IMG</БитриксКод>
				<БитриксТипСвойства>F</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>790</Ид>
				<Наименование>Фоновая картинка</Наименование>
				<Множественное>false</Множественное>
				<БитриксСортировка>250</БитриксСортировка>
				<БитриксКод>BNR_TOP_BG</БитриксКод>
				<БитриксТипСвойства>F</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>114</Ид>
				<Наименование>Расположение фото</Наименование>
				<Множественное>false</Множественное>
				<ВариантыЗначений>
					<Значение>Слева</Значение>
					<Вариант>
						<Ид>LEFT</Ид>
						<Значение>Слева</Значение>
						<ПоУмолчанию>false</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
					<Значение>Справа</Значение>
					<Вариант>
						<Ид>RIGHT</Ид>
						<Значение>Справа</Значение>
						<ПоУмолчанию>false</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
					<Значение>Над контентом (на всю ширину)</Значение>
					<Вариант>
						<Ид>TOP</Ид>
						<Значение>Над контентом (на всю ширину)</Значение>
						<ПоУмолчанию>false</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
					<Значение>Над контентом (по ширине контента)</Значение>
					<Вариант>
						<Ид>TOP_CONTENT</Ид>
						<Значение>Над контентом (по ширине контента)</Значение>
						<ПоУмолчанию>false</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
					<Значение>С наездом на шапку</Значение>
					<Вариант>
						<Ид>TOP_ON_HEAD</Ид>
						<Значение>С наездом на шапку</Значение>
						<ПоУмолчанию>false</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
					<Значение>Широкая (в контенте)</Значение>
					<Вариант>
						<Ид>WIDE</Ид>
						<Значение>Широкая (в контенте)</Значение>
						<ПоУмолчанию>true</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
				</ВариантыЗначений>
				<БитриксСортировка>250</БитриксСортировка>
				<БитриксКод>PHOTOPOS</БитриксКод>
				<БитриксТипСвойства>L</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
				<БитриксРасширенныеПараметры>a:2:{i:0;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:16:&quot;DETAIL_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;N&quot;;}i:1;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:14:&quot;LIST_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;N&quot;;}}</БитриксРасширенныеПараметры>
			</Свойство>
			<Свойство>
				<Ид>799</Ид>
				<Наименование>Цвет шапки и текста</Наименование>
				<Множественное>false</Множественное>
				<ВариантыЗначений>
					<Значение>темный</Значение>
					<Вариант>
						<Ид>dark</Ид>
						<Значение>темный</Значение>
						<ПоУмолчанию>false</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
					<Значение>светлый</Значение>
					<Вариант>
						<Ид>light</Ид>
						<Значение>светлый</Значение>
						<ПоУмолчанию>true</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
				</ВариантыЗначений>
				<БитриксСортировка>260</БитриксСортировка>
				<БитриксКод>BNR_TOP_COLOR</БитриксКод>
				<БитриксТипСвойства>L</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>true</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>3105</Ид>
				<Наименование>С наездом на шапку</Наименование>
				<Множественное>false</Множественное>
				<ВариантыЗначений>
					<Значение>Да</Значение>
					<Вариант>
						<Ид>YES</Ид>
						<Значение>Да</Значение>
						<ПоУмолчанию>false</ПоУмолчанию>
						<Сортировка>500</Сортировка>
					</Вариант>
				</ВариантыЗначений>
				<БитриксСортировка>270</БитриксСортировка>
				<БитриксКод>BNR_TOP_UNDER_HEADER</БитриксКод>
				<БитриксТипСвойства>L</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>C</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>true</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>3137</Ид>
				<Наименование>Видео (файл)</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>300</БитриксСортировка>
				<БитриксКод>VIDEO</БитриксКод>
				<БитриксТипСвойства>S</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа>video</БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>a:0:{}</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
				<БитриксНастройкиРасширенияТипа>a:15:{s:13:&quot;BUFFER_LENGTH&quot;;i:10;s:10:&quot;CONTROLBAR&quot;;s:6:&quot;bottom&quot;;s:9:&quot;AUTOSTART&quot;;s:1:&quot;N&quot;;s:6:&quot;VOLUME&quot;;i:90;s:4:&quot;SKIN&quot;;s:0:&quot;&quot;;s:9:&quot;FLASHVARS&quot;;s:0:&quot;&quot;;s:9:&quot;WMODE_FLV&quot;;s:11:&quot;transparent&quot;;s:7:&quot;BGCOLOR&quot;;s:6:&quot;FFFFFF&quot;;s:5:&quot;COLOR&quot;;s:6:&quot;000000&quot;;s:10:&quot;OVER_COLOR&quot;;s:6:&quot;000000&quot;;s:12:&quot;SCREEN_COLOR&quot;;s:6:&quot;000000&quot;;s:10:&quot;SILVERVARS&quot;;s:0:&quot;&quot;;s:9:&quot;WMODE_WMV&quot;;s:10:&quot;windowless&quot;;s:5:&quot;WIDTH&quot;;s:3:&quot;400&quot;;s:6:&quot;HEIGHT&quot;;s:3:&quot;300&quot;;}</БитриксНастройкиРасширенияТипа>
			</Свойство>
			<Свойство>
				<Ид>3138</Ид>
				<Наименование>Видео (IFRAME)</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>300</БитриксСортировка>
				<БитриксКод>VIDEO_IFRAME</БитриксКод>
				<БитриксТипСвойства>S</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>738</Ид>
				<Наименование>Редирект</Наименование>
				<Множественное>false</Множественное>
				<БитриксСортировка>310</БитриксСортировка>
				<БитриксКод>REDIRECT</БитриксКод>
				<БитриксТипСвойства>S</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>2</Ид>
				<Наименование>Галерея</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>330</БитриксСортировка>
				<БитриксКод>PHOTOS</БитриксКод>
				<БитриксТипСвойства>F</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов>jpg, gif, bmp, png, jpeg</БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>true</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>110</Ид>
				<Наименование>Файлы</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>340</БитриксСортировка>
				<БитриксКод>DOCUMENTS</БитриксКод>
				<БитриксТипСвойства>F</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов>doc, txt, rtf, xls, xlsx, docx, pdf, jpg, jpeg, png, ppt, tif</БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>true</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
			</Свойство>
			<Свойство>
				<Ид>2319</Ид>
				<Наименование>Акции</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>400</БитриксСортировка>
				<БитриксКод>LINK_SALE</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_sales_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
				<БитриксРасширенныеПараметры>a:2:{i:0;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:16:&quot;DETAIL_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;Y&quot;;}i:1;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:14:&quot;LIST_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;N&quot;;}}</БитриксРасширенныеПараметры>
			</Свойство>
			<Свойство>
				<Ид>3133</Ид>
				<Наименование>Связанные товары по фильтру</Наименование>
				<Множественное>false</Множественное>
				<БитриксСортировка>400</БитриксСортировка>
				<БитриксКод>LINK_GOODS_FILTER</БитриксКод>
				<БитриксТипСвойства>S</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>1</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок></БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа>SAsproCustomFilterAllcorp3</БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
				<БитриксНастройкиРасширенияТипа>a:3:{s:14:&quot;IBLOCK_TYPE_ID&quot;;s:22:&quot;aspro_allcorp3_catalog&quot;;s:9:&quot;IBLOCK_ID&quot;;i:252;s:17:&quot;USE_OFFERS_IBLOCK&quot;;s:1:&quot;N&quot;;}</БитриксНастройкиРасширенияТипа>
				<БитриксРасширенныеПараметры>a:2:{i:0;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:16:&quot;DETAIL_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;Y&quot;;}i:1;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:14:&quot;LIST_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;N&quot;;}}</БитриксРасширенныеПараметры>
			</Свойство>
			<Свойство>
				<Ид>3134</Ид>
				<Наименование>Партнеры</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>400</БитриксСортировка>
				<БитриксКод>LINK_PARTNERS</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_partners_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
				<БитриксРасширенныеПараметры>a:2:{i:0;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:16:&quot;DETAIL_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;Y&quot;;}i:1;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:14:&quot;LIST_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;N&quot;;}}</БитриксРасширенныеПараметры>
			</Свойство>
			<Свойство>
				<Ид>3135</Ид>
				<Наименование>Вакансии</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>400</БитриксСортировка>
				<БитриксКод>LINK_VACANCY</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_vacancy_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
				<БитриксРасширенныеПараметры>a:2:{i:0;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:16:&quot;DETAIL_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;Y&quot;;}i:1;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:14:&quot;LIST_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;N&quot;;}}</БитриксРасширенныеПараметры>
			</Свойство>
			<Свойство>
				<Ид>3136</Ид>
				<Наименование>Тизеры</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>400</БитриксСортировка>
				<БитриксКод>LINK_TIZERS</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_front_tizers_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
				<БитриксРасширенныеПараметры>a:2:{i:0;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:16:&quot;DETAIL_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;Y&quot;;}i:1;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:14:&quot;LIST_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;N&quot;;}}</БитриксРасширенныеПараметры>
			</Свойство>
			<Свойство>
				<Ид>111</Ид>
				<Наименование>Товары</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>400</БитриксСортировка>
				<БитриксКод>LINK_GOODS</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_catalog_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>true</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
				<БитриксРасширенныеПараметры>a:2:{i:0;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:16:&quot;DETAIL_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;Y&quot;;}i:1;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:14:&quot;LIST_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;N&quot;;}}</БитриксРасширенныеПараметры>
			</Свойство>
			<Свойство>
				<Ид>737</Ид>
				<Наименование>Услуги</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>400</БитриксСортировка>
				<БитриксКод>LINK_SERVICES</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_services_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
				<БитриксРасширенныеПараметры>a:2:{i:0;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:16:&quot;DETAIL_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;Y&quot;;}i:1;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:14:&quot;LIST_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;N&quot;;}}</БитриксРасширенныеПараметры>
			</Свойство>
			<Свойство>
				<Ид>2320</Ид>
				<Наименование>Новости</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>410</БитриксСортировка>
				<БитриксКод>LINK_NEWS</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_news_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
				<БитриксРасширенныеПараметры>a:2:{i:0;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:16:&quot;DETAIL_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;Y&quot;;}i:1;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:14:&quot;LIST_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;N&quot;;}}</БитриксРасширенныеПараметры>
			</Свойство>
			<Свойство>
				<Ид>2321</Ид>
				<Наименование>Проекты</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>410</БитриксСортировка>
				<БитриксКод>LINK_PROJECTS</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_projects_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
				<БитриксРасширенныеПараметры>a:2:{i:0;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:16:&quot;DETAIL_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;Y&quot;;}i:1;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:14:&quot;LIST_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;N&quot;;}}</БитриксРасширенныеПараметры>
			</Свойство>
			<Свойство>
				<Ид>2322</Ид>
				<Наименование>Отзывы</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>420</БитриксСортировка>
				<БитриксКод>LINK_REVIEWS</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_reviews_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
				<БитриксРасширенныеПараметры>a:2:{i:0;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:16:&quot;DETAIL_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;Y&quot;;}i:1;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:14:&quot;LIST_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;N&quot;;}}</БитриксРасширенныеПараметры>
			</Свойство>
			<Свойство>
				<Ид>2323</Ид>
				<Наименование>Сотрудники</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>420</БитриксСортировка>
				<БитриксКод>LINK_STAFF</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_staff_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
				<БитриксРасширенныеПараметры>a:2:{i:0;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:16:&quot;DETAIL_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;Y&quot;;}i:1;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:14:&quot;LIST_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;N&quot;;}}</БитриксРасширенныеПараметры>
			</Свойство>
			<Свойство>
				<Ид>2385</Ид>
				<Наименование>Faq</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>430</БитриксСортировка>
				<БитриксКод>LINK_FAQ</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_faq_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
				<БитриксРасширенныеПараметры>a:2:{i:0;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:16:&quot;DETAIL_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;Y&quot;;}i:1;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:14:&quot;LIST_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;N&quot;;}}</БитриксРасширенныеПараметры>
			</Свойство>
			<Свойство>
				<Ид>2387</Ид>
				<Наименование>Статьи</Наименование>
				<Множественное>true</Множественное>
				<БитриксСортировка>440</БитриксСортировка>
				<БитриксКод>LINK_ARTICLES</БитриксКод>
				<БитриксТипСвойства>E</БитриксТипСвойства>
				<БитриксСтрок>1</БитриксСтрок>
				<БитриксКолонок>30</БитриксКолонок>
				<БитриксТипСписка>L</БитриксТипСписка>
				<БитриксТипыФайлов></БитриксТипыФайлов>
				<БитриксКоличествоПолей>5</БитриксКоличествоПолей>
				<БитриксСвязанныйИнфоблок>aspro_allcorp3_articles_#IN_XML_SITE_ID#</БитриксСвязанныйИнфоблок>
				<БитриксОписаниеРазрешено>false</БитриксОписаниеРазрешено>
				<БитриксПоискРазрешен>false</БитриксПоискРазрешен>
				<БитриксФильтрРазрешен>false</БитриксФильтрРазрешен>
				<БитриксРасширениеТипа></БитриксРасширениеТипа>
				<БитриксОбязательное>false</БитриксОбязательное>
				<БитриксЗначениеПоУмолчанию>s:0:&quot;&quot;;</БитриксЗначениеПоУмолчанию>
				<Сериализовано>1</Сериализовано>
				<БитриксРасширенныеПараметры>a:2:{i:0;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:16:&quot;DETAIL_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;Y&quot;;}i:1;a:3:{s:9:&quot;MODULE_ID&quot;;s:6:&quot;iblock&quot;;s:10:&quot;FEATURE_ID&quot;;s:14:&quot;LIST_PAGE_SHOW&quot;;s:10:&quot;IS_ENABLED&quot;;s:1:&quot;N&quot;;}}</БитриксРасширенныеПараметры>
			</Свойство>
		</Свойства>
		<СвойстваЭлементов>
			<Свойство>
				<Ид>112</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>2356</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>A</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>2357</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>A</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>2442</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>113</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>736</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>788</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>789</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения></ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>790</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения></ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>114</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>799</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>3105</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>3137</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>3138</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>738</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>2</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения></ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>110</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения></ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>111</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>737</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>2319</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>3133</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>3134</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>3135</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>3136</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>2320</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>2321</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>2322</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>2323</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>2385</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
			<Свойство>
				<Ид>2387</Ид>
				<УмныйФильтр>false</УмныйФильтр>
				<ТипОтображения>F</ТипОтображения>
				<ПоказатьРазвёрнутым>false</ПоказатьРазвёрнутым>
				<Подсказка></Подсказка>
			</Свойство>
		</СвойстваЭлементов>
		<Группы>
			<Группа>
				<Ид>16</Ид>
				<Наименование>События</Наименование>
				<Описание>Оперативные информационные сообщения, которые представляют политический, социальный или экономический интерес для аудитории в своей свежести, то есть сообщение о событиях произошедших недавно или происходящих в данный момент. Как правило, новости на телевидении и радио передаются несколько раз в день, начинаются в начале часа и длятся от двух минут до получаса. Новости обычно бывают из таких областей, как политика, экономика, наука, культура, спорт, с прогнозом погоды в заключении. Западной традицией предполагается, что новости должны быть изложены максимально нейтрально и объективно и отдельно от комментариев. Выбор новостей для подборки осуществляется редакцией.</Описание>
				<БитриксАктивность>true</БитриксАктивность>
				<БитриксСортировка>500</БитриксСортировка>
				<БитриксКод></БитриксКод>
				<БитриксКартинка></БитриксКартинка>
				<БитриксКартинкаДетальная></БитриксКартинкаДетальная>
				<Группы>
				</Группы>
			</Группа>
			<Группа>
				<Ид>17</Ид>
				<Наименование>Специальные предложения</Наименование>
				<БитриксАктивность>true</БитриксАктивность>
				<БитриксСортировка>500</БитриксСортировка>
				<БитриксКод></БитриксКод>
				<БитриксКартинка></БитриксКартинка>
				<БитриксКартинкаДетальная></БитриксКартинкаДетальная>
				<Группы>
				</Группы>
			</Группа>
		</Группы>
	</Классификатор>
	<Каталог>
		<Ид>aspro_allcorp3_news_personal_#IN_XML_SITE_ID#</Ид>
		<ИдКлассификатора>aspro_allcorp3_news_personal_#IN_XML_SITE_ID#</ИдКлассификатора>
		<Наименование>Новости в личном кабинете</Наименование>
		<БитриксКод>aspro_allcorp3_news_personal</БитриксКод>
		<БитриксСортировка>500</БитриксСортировка>
		<БитриксURLСписок>#SITE_DIR#cabinet/news/</БитриксURLСписок>
		<БитриксURLДеталь>#SITE_DIR#cabinet/news/#ELEMENT_CODE#/</БитриксURLДеталь>
		<БитриксURLРаздел>#SITE_DIR#cabinet/news/</БитриксURLРаздел>
		<БитриксURLКанонический></БитриксURLКанонический>
		<БитриксКартинка></БитриксКартинка>
		<БитриксИндексироватьЭлементы>false</БитриксИндексироватьЭлементы>
		<БитриксИндексироватьРазделы>false</БитриксИндексироватьРазделы>
		<БитриксДокументооборот>false</БитриксДокументооборот>
		<БитриксПодписи>
			<БитриксПодпись>
				<Ид>ELEMENT_NAME</Ид>
				<Значение>Новость</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>ELEMENTS_NAME</Ид>
				<Значение>Новости</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>ELEMENT_ADD</Ид>
				<Значение>Добавить новость</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>ELEMENT_EDIT</Ид>
				<Значение>Изменить новость</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>ELEMENT_DELETE</Ид>
				<Значение>Удалить новость</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>SECTION_NAME</Ид>
				<Значение>Раздел</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>SECTIONS_NAME</Ид>
				<Значение>Разделы</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>SECTION_ADD</Ид>
				<Значение>Добавить раздел</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>SECTION_EDIT</Ид>
				<Значение>Изменить раздел</Значение>
			</БитриксПодпись>
			<БитриксПодпись>
				<Ид>SECTION_DELETE</Ид>
				<Значение>Удалить раздел</Значение>
			</БитриксПодпись>
		</БитриксПодписи>
		<НаследуемыеШаблоны>
			<Шаблон>
				<Ид>SECTION_PAGE_TITLE</Ид>
				<Значение>{=this.Name}</Значение>
			</Шаблон>
			<Шаблон>
				<Ид>ELEMENT_PAGE_TITLE</Ид>
				<Значение>{=this.Name}</Значение>
			</Шаблон>
			<Шаблон>
				<Ид>SECTION_META_TITLE</Ид>
				<Значение>{=this.Name}</Значение>
			</Шаблон>
			<Шаблон>
				<Ид>ELEMENT_META_TITLE</Ид>
				<Значение>{=this.Name}</Значение>
			</Шаблон>
		</НаследуемыеШаблоны>
		<Товары>
			<Товар>
				<Ид>61</Ид>
				<Наименование>Добро пожаловать в Личный кабинет Allcorp3!</Наименование>
				<БитриксТеги></БитриксТеги>
				<Группы>
					<Ид>17</Ид>
				</Группы>
				<Картинка>news_personal_files/iblock/1bf/1bf9c630933308b038059a005c867f58.jpg</Картинка>
				<ЗначенияСвойств>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE</Ид>
						<Значение>true</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_CODE</Ид>
						<Значение>obshchaya-novost</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_SORT</Ид>
						<Значение>500</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_FROM</Ид>
						<Значение>2014-03-23 00:00:00</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_TO</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_TEXT</Ид>
						<Значение>Ультимативный гид по основным возможностям персонального раздела. </Значение>
						<Тип>text</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_DETAIL_TEXT</Ид>
						<Значение>&lt;p&gt;Мы рады представить вам обновленную версию личного кабинета для клиентов нашего агентства и рассказать о его возможностях.&lt;p&gt;
&lt;p&gt;Личный кабинет – это ваш аккаунт. В нем вы можете управлять своими персональными данными и подписками. Также в этом разделе выводятся закрытые новости для наших клиентов – например, информация о распродажах, вебинарах и мероприятиях (кстати, приходите на наши кофе-брейки каждую пятницу – научим полезностям).&lt;/p&gt;
&lt;p&gt;
	Дополнительно предусмотрена возможность написать директору нашего агентства. Используйте ее, если хотите похвалить кого-то из сотрудников или наоборот – поругать. Конечно, мы стараемся не создавать прецедентов, но в жизни всякое бывает.&lt;/p&gt;
&lt;p&gt;
	Профиль на нашем сайте можно привязать к любому аккаунту в социальных сетях. Сейчас авторизоваться можно под любой учетной записью (выбирайте любую из 17 доступных).
&lt;/p&gt;</Значение>
						<Тип>html</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_PICTURE</Ид>
						<Значение>news_personal_files/iblock/30e/30eac2d8186148be5bcdce6c64acd6b4.jpg</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>112</Ид>
						<Значение>YES</Значение>
						<ЗначениеСвойства>
							<Значение>YES</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2356</Ид>
						<Значение>1541</Значение>
						<ЗначениеСвойства>
							<Значение>1541</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2357</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2442</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>113</Ид>
						<Значение>YES</Значение>
						<ЗначениеСвойства>
							<Значение>YES</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>736</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>788</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>789</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>790</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>114</Ид>
						<Значение>WIDE</Значение>
						<ЗначениеСвойства>
							<Значение>WIDE</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>799</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3105</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3137</Ид>
						<Значение>a:0:{}</Значение>
						<ЗначениеСвойства>
							<Сериализовано>true</Сериализовано>
							<Значение>a:0:{}</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3138</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>738</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2</Ид>
						<Значение>news_personal_files/iblock/edc/edc8c6236e018a6e3fb1dfa30ada374a.jpg</Значение>
						<ЗначениеСвойства>
							<Значение>news_personal_files/iblock/edc/edc8c6236e018a6e3fb1dfa30ada374a.jpg</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>110</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>111</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>737</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2319</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3133</Ид>
						<Значение>[]</Значение>
						<ЗначениеСвойства>
							<Значение>[]</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3134</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3135</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3136</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2320</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2321</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2322</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2323</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2385</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2387</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
				</ЗначенияСвойств>
			</Товар>
			<Товар>
				<Ид>967</Ид>
				<Наименование>Будьте в тренде с Аспро: Корпоративный сайт 3.0</Наименование>
				<БитриксТеги></БитриксТеги>
				<Группы>
					<Ид>16</Ид>
				</Группы>
				<Картинка>news_personal_files/iblock/fc4/fc469a44f710bd6424416f2f64fea0d2.jpg</Картинка>
				<ЗначенияСвойств>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE</Ид>
						<Значение>true</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_CODE</Ид>
						<Значение>budte-v-trende-s-aspro-korporativnyy-sayt-3-0</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_SORT</Ид>
						<Значение>500</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_FROM</Ид>
						<Значение>2017-02-11 17:19:00</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_TO</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_TEXT</Ид>
						<Значение></Значение>
						<Тип>text</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_DETAIL_TEXT</Ид>
						<Значение>&lt;p&gt;
	 Аспро: Корпоративный сайт 3.0 – универсальное готовое решение для создания корпоративного сайта с конструктором посадочных страниц и простой интеграцией с CRM-системами. Идеален для презентации товаров и услуг любой тематики – от промышленного производства до образовательных курсов.
&lt;/p&gt;
&lt;p&gt;Аспро: Корпоративный сайт 2.0 – это универсальное решение, которое адаптируется к любой тематике бизнеса:&lt;/p&gt;
&lt;ul&gt;
	&lt;li&gt;производство и продажа техники, оборудования, стройматериалов, систем безопасности, программных продуктов, дизайнерской мебели и т.д.&lt;/li&gt;
	&lt;li&gt;проектирование инженерных сетей и систем&lt;/li&gt;
        &lt;li&gt;архитектура и дизайн&lt;/li&gt;
	&lt;li&gt;производство и монтаж металлоконструкций&lt;/li&gt;
	&lt;li&gt;автоматизация бизнеса&lt;/li&gt;
	&lt;li&gt;отделочные работы и услуги по ремонту&lt;/li&gt;
	&lt;li&gt;аренда спецтехники&lt;/li&gt;
	&lt;li&gt;курсы, консультации и бизнес-образование.&lt;/li&gt;
&lt;/ul&gt;</Значение>
						<Тип>html</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_PICTURE</Ид>
						<Значение>news_personal_files/iblock/fd1/fd1d4d9ee534a711464d6baacfa93b9c.jpg</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>112</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2356</Ид>
						<Значение>1542</Значение>
						<ЗначениеСвойства>
							<Значение>1542</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2357</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2442</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>113</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>736</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>788</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>789</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>790</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>114</Ид>
						<Значение>TOP</Значение>
						<ЗначениеСвойства>
							<Значение>TOP</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>799</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3105</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3137</Ид>
						<Значение>a:0:{}</Значение>
						<ЗначениеСвойства>
							<Сериализовано>true</Сериализовано>
							<Значение>a:0:{}</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3138</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>738</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>110</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>111</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>737</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2319</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3133</Ид>
						<Значение>[]</Значение>
						<ЗначениеСвойства>
							<Значение>[]</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3134</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3135</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3136</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2320</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2321</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2322</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2323</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2385</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2387</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
				</ЗначенияСвойств>
			</Товар>
			<Товар>
				<Ид>994</Ид>
				<Наименование>Пятничные кофе-брейки для наших любимых клиентов</Наименование>
				<БитриксТеги></БитриксТеги>
				<Группы>
					<Ид>16</Ид>
				</Группы>
				<Картинка>news_personal_files/iblock/19f/19fda8fe0be58e86aea7b8abd0949fea.jpg</Картинка>
				<ЗначенияСвойств>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE</Ид>
						<Значение>true</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_CODE</Ид>
						<Значение>pyatnichnye-kofe-breyki-dlya-nashikh-lyubimykh-klientov</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_SORT</Ид>
						<Значение>500</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_FROM</Ид>
						<Значение>2021-03-01 13:51:00</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_ACTIVE_TO</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_TEXT</Ид>
						<Значение>Каждую пятницу обмениваемся опытом и раскрываем секреты создания эффективной рекламы в непринужденной обстановке</Значение>
						<Тип>text</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_DETAIL_TEXT</Ид>
						<Значение>&lt;p&gt;
	 Бизнес-завтраки, бизнес-конференции, вебинары, курсы, воркшопы, хакатоны.. Мы могли бы придумать много разных витиеватых слов, но на деле скажем проще: давайте общаться не только о SEO, SMM и создании сайтов.
&lt;/p&gt;
&lt;p&gt;
	 Давайте говорить о бизнесе. Чем он живет. Чем дышит. Мы – со своей, агентской стороны, можем рассказать про многое. Например, о подводных камнях масштабирования интернет-магазина, делегировании задач внештатным сотрудникам, взаимодействии с большими сервисами и гибких методологиях, которые применимы не только в IT. А вы – например, о своем видении стратегии, глобальных тенденциях и корпоративной культуре.
&lt;/p&gt;
&lt;p&gt;
	 Зачем мы это делаем? Все очень просто: мы – за цивилизованный рынок и свободный обмен идеями, если это не противоречит NDA. Это когда заказчик знает, что хочет, а исполнитель - как это реализовать. Оба работают в одном русле и добиваются прекрасных результатов.
&lt;/p&gt;
&lt;p&gt;
	 Ждем вас каждую пятницу в кофейне на углу Пятницкой!
&lt;/p&gt;</Значение>
						<Тип>html</Тип>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>CML2_PREVIEW_PICTURE</Ид>
						<Значение>news_personal_files/iblock/1b0/1b090326f3dbc02e5d2c449cff772746.jpg</Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>112</Ид>
						<Значение>YES</Значение>
						<ЗначениеСвойства>
							<Значение>YES</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2356</Ид>
						<Значение>1559</Значение>
						<ЗначениеСвойства>
							<Значение>1559</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2357</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2442</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>113</Ид>
						<Значение>YES</Значение>
						<ЗначениеСвойства>
							<Значение>YES</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>736</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>788</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>789</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>790</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>114</Ид>
						<Значение>TOP</Значение>
						<ЗначениеСвойства>
							<Значение>TOP</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>799</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3105</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3137</Ид>
						<Значение>a:0:{}</Значение>
						<ЗначениеСвойства>
							<Сериализовано>true</Сериализовано>
							<Значение>a:0:{}</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3138</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>738</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>110</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>111</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>737</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2319</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3133</Ид>
						<Значение>[]</Значение>
						<ЗначениеСвойства>
							<Значение>[]</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3134</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3135</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>3136</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2320</Ид>
						<Значение></Значение>
						<ЗначениеСвойства>
							<Значение></Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2321</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2322</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2323</Ид>
						<Значение>76</Значение>
						<ЗначениеСвойства>
							<Значение>76</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
						<Значение>79</Значение>
						<ЗначениеСвойства>
							<Значение>79</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
						<Значение>925</Значение>
						<ЗначениеСвойства>
							<Значение>925</Значение>
							<Описание></Описание>
						</ЗначениеСвойства>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2385</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
					<ЗначенияСвойства>
						<Ид>2387</Ид>
						<Значение></Значение>
					</ЗначенияСвойства>
				</ЗначенияСвойств>
			</Товар>
		</Товары>
	</Каталог>
</КоммерческаяИнформация>
